2017.04.06 10:50

Apple(iOS) 보안 업데이트

□ 개요
 o Apple社는 자사 제품에 대한 취약점을 해결한 보안 업데이트를 공지
 o 공격자가 취약점을 이용하여 피해를 발생시킬 수 있어 해당 Apple 제품을 사용하는 이용자들은 최신 버전으로 업데이트 권고
  
□ 내용
 o iOS의 Wi-Fi Chip에서 발생하는 임의 코드 실행 취약점(CVE-2017-6975)
  
□ 영향을 받는 제품 및 버전
 o iOS 10.3.1 미만 버전 [1]
 
 □ 해결 방안
 o [설정] → [일반] → [소프트웨어 업데이트] → [다운로드 및 설치] → [동의] 선택하여 iOS 10.3.1 버전으로 업데이트
 
 □ 기타 문의사항
 o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118
  
[참고사이트]
 [1] https://support.apple.com/en-us/HT207688

저작자 표시 비영리 변경 금지
신고

Trackback 0 Comment 0